Sign in to follow this  
Followers 0
bennie1983nl

WW2 Desert pack - North Afrika 1941-1943

74 posts in this topic

thanks for the links JDB :)

i reuploaded the DPIII because there was one missing file causing trouble. now it 's okay

Edited by spad

Share this post


Link to post
Share on other sites

thank u, JDB!

Most of the mods work well.

But I Have find some bugs. Something like, the mortar have not shell, some Germany plane such as Bf109, Ju88 have the wrong pilot.

I use the ofp 1.96 to test.

Share this post


Link to post
Share on other sites

Which mortar the british or germans ?

i'll will correct the pilots of the germans planes

Share this post


Link to post
Share on other sites
Which mortar the british or germans ?

i'll will correct the pilots of the germans planes

All of them, maybe the same problem. The mortar's ammo is none when I add them into the editor. The AA guns in British navy, maybe the 20mm guns ,cannot fire and have no ammo too. I just find these bugs.

I appreciate the Nylson battleship, it did very good!

Share this post


Link to post
Share on other sites

Do you have any error message launching it ? I've got several ones.

Edited by ProfTournesol

Share this post


Link to post
Share on other sites

yes one, but i never manage to see which addons cause this trouble, it don't impact the game just click enter.

it's about cfg group.scope in one config ccp of one addon

But maybe you have another one than me

Share this post


Link to post
Share on other sites

Yeah, i've got "no entry "Config.cpp/cfgvehicles/animations.scope"" several times, and "cannot load mipmap iotlui\gui.paa"

Share this post


Link to post
Share on other sites
Yeah, i've got "no entry "Config.cpp/cfgvehicles/animations.scope"" several times, and "cannot load mipmap iotlui\gui.paa"

okay i finaly find the trouble you can DL the DAK.rar it works without error message in CWA

Share this post


Link to post
Share on other sites
update for the WW2 desert pack (you always need the first desert pack)

Do I need DPII and DPIII packs for this to work?

Share this post


Link to post
Share on other sites

you need the first desert pack made by bennie 1983 and after the DPII, the DPIII and this one to finish if you want a clear installation and all the addons. at each time copy the new files on the old.

If i add new addons, i'll make a complete pack with all files so you won't need to DL all the packs.

Share this post


Link to post
Share on other sites
okay i finaly find the trouble you can DL the DAK.rar it works without error message in CWA

Yup, that's ok for me now :)

Share this post


Link to post
Share on other sites

If You mean stuff from original Bennie's WW2 Desert Pack, then yes - at least some (if not most) of the addons are in Reyhard's mod. However original content by Spad is not there - it was made after Reyhard have left OFP and moved onto ArmA.

Share this post


Link to post
Share on other sites
On 11/11/2014 at 3:11 PM, spad said:

update for the WW2 desert pack (you always need the first desert pack) copy all of these in you desert mod folder (for CWA/OFP 1.99 only) for 1.96 user copy just the addons folder in your desert mod addons folder

https://www.dropbox.com/s/saduhnf2pqehb7t/DAK.rar?dl=0

 

Would someone be able to re-upload this update please?

Share this post


Link to post
Share on other sites

what addon do you need? , i will give you

Share this post


Link to post
Share on other sites

I have DAK, DPII and DPIII but not the update to DAK you posted below:

 

 

 

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  
Followers 0